.image-banner.banner-2 .heading-1{
    text-transform: capitalize;
}
.image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1 .link-1{
    opacity:1;
    font-family: robotocondensed-bold-webfont;
    font-size: 30px;
    text-align: center;
    height: 100%;
    line-height: 200%;
}
.title a{color:#333333;}
@media (min-width: 992px)  {
   
    .container {
        width: 970px;
    }
    .image-banner.banner-2 .wrap-image-2 .thumb{
        height:330px !important;
    }
    .wrap-image-2 .thumb:before{
        background:url('http://image4.sixthtone.com/images/HT_COVER.jpg');
        background-repeat:no-repeat;
        background-size:100% 100%;  
    }
    .wrap-image > .thumb:after{
        background: url('http://image4.sixthtone.com/images/HT_COVER.jpg');
        background-repeat:no-repeat;
        background-size:100% 100%;  
    }
    .image-banner.banner-2 .wrap-image-2 figcaption{
        padding-top:0px;
        text-align: center;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group, .image-banner.banner-2 .wrap-image-2 figcaption:before{
        vertical-align: middle;

    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container{
        max-width: 970px;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1{
        position: relative;
        padding:0;
        text-align: center;
        margin:3.6rem 0;
        margin-top:8.6rem;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1 .link-1{
        position: relative;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1 .slope{
        position: absolute;
        top:-10px;
        right:-2rem;
        width: 2px;
        height: 80px;
        background: #ffffff;
        transform: rotate(30deg);
        opacity: 1;
    }

    .current-view, .list-view{
        background: white;
        position: relative;
        z-index: 9;
        top:-80px
    }

    .advertise-1.type-2{
        height:80px;
        border:1px solid #000000;
        margin: 50px auto !important;
    }
    .split-line{
        height:10px;
        width:100%;
        background-color: #ff5300;
        margin:45px 0 50px 0;
    }

.title {margin-bottom:20px;}
}



@media (min-width: 760px) and (max-width: 991px){

    .wrapper{padding-top: 60px}
    .wrap-image-2 .thumb:before{
         background: url('http://image4.sixthtone.com/images/HT_COVER.jpg');
         background-repeat: no-repeat;
         background-size:100% 100%; 
    }
    .wrap-image > .thumb:after{
        background-color:#ff5300;
    }

    .image-banner.banner-2 .wrap-image-2 figcaption{
        padding: 0;
        text-align: left;
        padding-left: 30px;
    }
    .image-banner.banner-2 .wrap-image-2 .thumb{
        height:7.143rem !important;
}
.image-banner.banner-2 .wrap-image-2 figcaption > .group, .image-banner.banner-2 .wrap-image-2 figcaption:before{
    vertical-align: middle;

}
.image-banner.banner-2 .wrap-image-2 figcaption > .group.container{
    max-width: 970px;
}
.image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1{
        position: relative;
        padding:0;
        text-align: center;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1 .slope{
        position: absolute;
        top:-14px;
        left:210px;
        width: 2px;
        height: 80px;
        background: #ffffff;
        transform: rotate(30deg);
    }

    .current-view, .list-view{
        background: white;
        position: relative;
        z-index: 9;
    }

    .advertise-1.type-2{
        height:100px;
        border:1px solid #000000;
        margin: 40px auto !important;
    }
    .split-line{
        height:10px;
        width:100%;
        background-color: #ff5300;
        margin:30px 0;
    }
.title {margin-bottom:20px;}
}


@media screen and (max-width: 759px) {

    .image-banner.banner-2 .wrap-image-2{
        background: url(http://image4.sixthtone.com/images/HT_COVER.jpg);
        position: relative;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption{
        padding-top: 0;
    }
    .wrap-image figcaption .group{
        padding-bottom: 0;
    }
    .image-banner.banner-2 .wrap-image-2 .heading-1{
        width: 100%;
        height: 100%;
        text-align: left;
        padding: 0;
        margin: 0;
        color: white;
       /* position: absolute;
        z-index: 9;
        left: 0;
        top: 0;*/
    }
    .image-banner.banner-2 .wrap-image-2 .heading-1 .link-1{
        opacity: 0.6;
        font-family: robotocondensed-bold-webfont;
        font-size: 36px;
        color: #FFFFFF;
        letter-spacing: 0.09px;
        padding-left: 1.1rem;
    }
    .image-banner.banner-2 .wrap-image-2 figcaption > .group.container .heading-1 .slope{
        position: absolute;
        top:0;
        left:14.5rem;
        width: 2px;
        height: 4rem;
        background: #ffffff;
        transform: rotate(30deg);
    }
    .image-banner .wrap-image-2 .thumb{
        height: 4.3rem;
    }
    .wrap-image-2 .thumb:before{
        background-image:none ;
        background: #ff5300;
    }
    .wrap-image{
        padding-bottom: 0;
    }
    .wrap-image > .thumb:after{
        background-color:#ff5300;
    }

    .advertise-1.type-2{
        height:100px;
        border:1px solid #000000;
        margin: 30px auto !important;
    }
    .split-line{
        height:10px;
        width:100%;
        background-color: #ff5300;
        margin:30px 0;
    }
.title{margin-bottom:15px;}
}